<?php

  /**
   * activeCollab configuration file
   */

  define('ROOT', 'C:\\wamp\\www\\collab\\activecollab');
  define('ROOT_URL', 'http://127.0.0.1/collab/public');
  define('DB_HOST', 'localhost');
  define('DB_USER', 'root');
  define('DB_PASS', '');
  define('DB_NAME', 'collab');
  define('DB_CAN_TRANSACT', true);
  define('TABLE_PREFIX', 'acx_');
  define('ADMIN_EMAIL', 'admin@local.host');
  define('USE_UNPACKED_FILES', true);
  define('COOKIE_DOMAIN', '');


  if(!defined('CONFIG_PATH')) {
    define('CONFIG_PATH', dirname(__FILE__));
  }

  require_once CONFIG_PATH . '/version.php';
  require_once CONFIG_PATH . '/license.php';
  require_once CONFIG_PATH . '/defaults.php';